Test Project - Feature #715

TaskO01
10/18/2023 04:42 PM - Jeongmin KIM

Status: New Start date: 10/18/2023
Priority: Normal Due date:

Assignee: Jeongmin KIM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This feature is created by Kim Jeongmin.

History

#1 - 10/18/2023 04:44 PM - Jeongmin KIM
- Subject changed from Task02 to Task01

#2 - 10/18/2023 04:46 PM - Jeongmin KIM
- Related to Feature #716: Task 02 added

#3 - 10/26/2023 01:35 PM - Huu Duy NGUYEN
- Project changed from G12-2023 to Test Project
